Versions Packages Information History CVEs Badges Report

Packages for amazon-ssm-agent

53 package(s) known

amazon-ssm-agent

3.1.1732.0 (3.1.1732.0-1.amzn1)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

3.1.1188.0 Potentially vulnerable (3.1.1188.0-1.amzn1)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

3.0.1124.0 Potentially vulnerable (3.0.1124.0-1.amzn1)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

3.0.529.0 Potentially vulnerable (3.0.529.0-1.amzn1)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

3.0.161.0 Potentially vulnerable (3.0.161.0-1.amzn1)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.3.1319.0 Potentially vulnerable (2.3.1319.0-1.amzn1)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.3.714.0 Potentially vulnerable (2.3.714.0-1.amzn1)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.3.662.0 Potentially vulnerable (2.3.662.0-1.amzn1)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.3.274.0 Potentially vulnerable (2.3.274.0-1.amzn1)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.3.68.0 Potentially vulnerable (2.3.68.0-1.amzn1)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.2.916.0 Potentially vulnerable (2.2.916.0-1.amzn1)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.2.800.0 Potentially vulnerable (2.2.800.0-1.amzn1)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.2.120.0 Potentially vulnerable (2.2.120.0-1.amzn1)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

3.1.1732.0 (3.1.1732.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

3.1.1575.0 (3.1.1575.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

3.1.1188.0 Potentially vulnerable (3.1.1188.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

3.0.1124.0 Potentially vulnerable (3.0.1124.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

3.0.529.0 Potentially vulnerable (3.0.529.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

3.0.161.0 Potentially vulnerable (3.0.161.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.3.1319.0 Potentially vulnerable (2.3.1319.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.3.714.0 Potentially vulnerable (2.3.714.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.3.662.0 Potentially vulnerable (2.3.662.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.3.612.0 Potentially vulnerable (2.3.612.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.3.372.0 Potentially vulnerable (2.3.372.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.3.274.0 Potentially vulnerable (2.3.274.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.3.228.0 Potentially vulnerable (2.3.228.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.3.136.0 Potentially vulnerable (2.3.136.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.3.117.0 Potentially vulnerable (2.3.117.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.3.50.0 Potentially vulnerable (2.3.50.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.2.619.0 Potentially vulnerable (2.2.619.0-1.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

2.2.103.0 Potentially vulnerable (2.2.103.0-2.amzn2)
  • Summary:
    Manage EC2 Instances using SSM APIs
  • Category:
    • Amazon/Tools
  • License:
    • ASL 2.0
  • Links(s):

amazon-ssm-agent

3.1.1767.0 (3.1.1767.0-1)

amazon-ssm-agent-bin

3.1.1767.0 (3.1.1767.0-1)

sysutils/amazon-ssm-agent

2.3.1205.0 Potentially vulnerable (2.3.1205.0_7)

sysutils/amazon-ssm-agent

2.3.1205.0 Potentially vulnerable

amazon-ssm-agent

3.0.755.0 Potentially vulnerable

amazon-ssm-agent

3.0.755.0 Potentially vulnerable

amazon-ssm-agent

3.0.755.0 Potentially vulnerable

amazon-ssm-agent

3.0.755.0 Potentially vulnerable

sysutils/amazon-ssm-agent

3.1.1856.0
openSUSE Leap 42.3
updates/oss

amazon-ssm-agent

2.3.50.0 Potentially vulnerable (2.3.50.0-2.9.1)
openSUSE Leap 42.3
updates/oss

amazon-ssm-agent

2.2.325.0 Potentially vulnerable (2.2.325.0-2.6.1)
openSUSE Leap 42.3
updates/oss

amazon-ssm-agent

2.2.45.0 Potentially vulnerable (2.2.45.0-2.3.1)

amazon-ssm-agent

2.0.672.0 Potentially vulnerable (2.0.672.0-1.2)

amazon-ssm-agent

2.2.45.0 Potentially vulnerable (2.2.45.0-lp150.3.2)
openSUSE Leap 15.1
updates/oss

amazon-ssm-agent

2.3.978.0 Potentially vulnerable (2.3.978.0-lp151.5.3.1)

amazon-ssm-agent

2.2.45.0 Potentially vulnerable (2.2.45.0-lp151.4.5)
openSUSE Leap 15.2
updates/oss

amazon-ssm-agent

3.0.1209.0 Potentially vulnerable (3.0.1209.0-lp152.2.3.1)

amazon-ssm-agent

2.3.978.0 Potentially vulnerable (2.3.978.0-lp152.1.1)

amazon-ssm-agent

2.3.978.0 Potentially vulnerable (2.3.978.0-5.3.1)

amazon-ssm-agent

3.1.1260.0 (3.1.1260.0-150000.5.9.2)

amazon-ssm-agent

3.0.1209.0 Potentially vulnerable (3.0.1209.0-5.6.1)

amazon-ssm-agent

3.1.1260.0 (3.1.1260.0-2.4)